{
    "KPlugin": {
        "Authors": [
            {
                "Email": "valeria@fadeeva.me",
                "Name": "Valeria Fadeeva",
                "Name[ru]": "Валерия Фадеева",
                "Name[x-test]": "xxValeria Fadeevaxx"
            }
        ],
        "Category": "",
        "Description": "Melawy Fenek: light",
        "Description[ru]": "Оформление рабочей среды Melawy Fenek: light",
        "Description[x-test]": "xxMelawy Fenek: lightxx",
        "Id": "com.github.Melawy.Melawy-round-light.Fenek.desktop",
        "License": "AGPLv3",
        "Name": "Melawy round: Fenek: light",
        "Name[ru]": "Melawy round: Fenek: light",
        "Name[x-test]": "xxMelawy round: Fenek: lightxx",
        "ServiceTypes": [
            "Plasma/LookAndFeel"
        ],
        "Version": "2.0",
        "Website": "https://Melawy.ru"
    },
    "Keywords": "Desktop;Workspace;Appearance;Look and Feel;Logout;Lock;Suspend;Shutdown;Hibernate;",
    "Keywords[ru]": "Desktop;Workspace;Appearance;Look and Feel;Logout;Lock;Suspend;Shutdown;Hibernate;рабочий стол;рабочая среда;внешний вид;визуальное представление;выход;завершение сеанса;блокировка;приостановка работы;завершение работы;выключение;спящий режим;ждущий режим;",
    "Keywords[x-test]": "xxDesktopxx;xxWorkspacexx;xxAppearancexx;xxLook and Feelxx;xxLogoutxx;xxLockxx;xxSuspendxx;xxShutdownxx;xxHibernatexx;",
    "X-Plasma-APIVersion": "2",
    "X-Plasma-MainScript": "defaults"
}
